body {
	padding: 0;
	margin: 0;
	width: 100%;
	font-family: 'Open Sans';
	color: #333;
}

#header {
	width: 100%;
	min-height: 130px;
	position: fixed;
	z-index: 1000;
	background-color: #fff;
	-webkit-box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 1px 8px 0px rgba(0,0,0,0.15);
}

.inner {
	width: 1200px;
	margin: 0 auto;
}

.orange_btn {
	background-color: #F36639;
	width: 100px;
	height: Calc(27px - 5px);
	border: 0;
	border-radius: 5px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding-top: 5px;
	font-family: 'Open Sans';
	font-size: 12px;
}



#logo {
	height: 106px;
	position: relative;
	top: 15px;
}

#banner {
	width: 100%;
	min-height: 275px;
	padding-bottom: 25px;
	background-color: #555;
	position: relative;
	top: 150px;
	background-image: url(img/banner.jpg); 
	background-position: 50% 15%; 
	background-repeat: no-repeat;
	background-size: cover;

}

#slider_inner {
	text-align: center; 
	padding: 35px 0;
	font-size: 42pt;
}

#area1 {
	position: relative; 
	top: 150px;
	background-color: #fff;
	text-align: center;
	font-size: 40pt;
	width: 100%;
	min-height: 330px;
	padding-bottom: 25px;
}

.section {
	width: 368px;
	height: 425px;
	margin: 0 auto;
	position: relative;
	top: 20px;
	text-align: center;
}

.section2 {
	width: 273px;
	height: 240px;
	margin-right: 10px;
	display: inline-block;
	font-size: 25%;
	color: #ed5305;
	margin-bottom: 10px;
}

#left {
	float: left;
}
#right {
	float: right;
}

#area2 {	
	text-align: center;
	position: relative;
	top: 150px;
	font-size: 40pt;
	min-height: 970px;
	padding-bottom: 25px;
	width: 100%;
	background-color: #F4F4F4;
}

#contact {
	text-align: center;
	position: relative;
	top: 150px;
	font-size: 40pt;
	min-height: 500px;
	padding-bottom: 25px;
	width: 100%;
	background-color: #FFF;
}

#hotline {
	float: right;
	font-size:30px; 
	color:#FA5500;
	font-family: 'Open Sans';
	position:relative;
	bottom:35px;
}




#header_right {
	float: right;
	margin-right: 100px;
	position:relative;
	top:17px;
}

#textareas {
	display: block;
	width: 40%;
	margin: 0 auto;
	text-align:left;
}

.contact_area {
	width: 100%;
	height: 43px;
	background-color: #ededed;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	-o-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	border: 0;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 11pt;
	transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
}

.contact_area:focus {
	outline: 0;
	background-color: #e7e7e7;
	transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	width: 100%;
}

.contact_btn {
	background-color: #333333;
	border: 0;
	color: #FFF;
	border-radius: 2px;
	min-width: 31px;
	padding-left: 9px;
	padding-right: 9px;
	height: 28px;
	position: relative;
	bottom: 35px;
	cursor: pointer;
	transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
}

.contact_btn:hover {
	background-color: #27ccc0;
	transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
}

.contact_btn:focus {
	outline: 0;
}

#map {
	position: relative;
	top: 150px;
	font-size: 24px;
	min-height: 300px;
	padding-bottom: 25px;
	width: 100%;
	background-color: #FFF;
}

#map>.inner {
	width: 1100px;
	
}

#map_left {float:left;}
#map_right {float:right;width:335px;}

#footer {
	position: relative;
	top: 150px;
	height: 43px;
	background-color: #f9f9f9;
	color: #707070;
	font-size: 12px;
	padding-top: 27px;
}

.footer_link {
	color: #707070;
	text-decoration: none;
	transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	margin-left: 30px;
}

.footer_link:hover {
	color: #27CCC0;
	transition: color 0.2s linear;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
}